#whats_new {
	height: 100%;
}

#whats_new_inner {
	height: 398px;
}

#whats_new_header h2 {
  font-family: "MuseoSlab-500", sans-serif;
}

#whats_new_feed {
	width: 780px;
	color: black;
	margin-top: 10px;
	overflow: hidden;
	height: 338px;
}

#whats_new_feed h4 {
	color: #78a22f;
	text-transform: uppercase;
	/*font-weight: bold;*/
	margin: 3px 0px;
	font-family: "MuseoSlab-300", sans-serif;
	font-size: 1.5em;
}

#whats_new_feed .feed_item {
	margin-top: 10px;
	border-bottom-style:  solid;
	border-width: 2px;
	/*border-color: rgb(190, 190, 190);*/
	padding-bottom: 35px;
	font-family: "MuseoSlab-300", sans-serif;
	line-height: 1.25em;
}

#whats_new_feed .feed_item p {
  font-family: "MuseoSans-300", sans-serif;
}

#whats_new_feed .feed_item p a, #whats_new_feed .feed_item a {
  color: black;
}

#whats_new_feed .feed_item p a:hover, #whats_new_feed .feed_item a:hover {
  color: #e4701e;
}

#whats_new_footer {
	background-image: url('../images/whatsnew.jpg');
	height: 250px;
	position: relative;
}

#feed_up, #feed_down {
	height: 20px;
/* 	background-color: rgb(245, 250, 245); */
	position: absolute;
	width: 780px;
	display: none;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#feed_up:hover, #feed_down:hover {

}

#feed_up {
	top: 0px;
	background-image: url('../images/up_arrow.png');
	z-index: 999;
}

#feed_down {
	top: 408px;
	background-image: url('../images/down_arrow.png');
	z-index: 999;
}
